/* メニュ */
.menu{
	width:880px;
	height:43px;
	position:absolute;
	left:120px;
	top:51px;
}

.menu a{
	width:170px;
	height:43px;
	background: url("../frame/menu.jpg");
	display:block;
	float:left
}
/* オンマウス処理 */
a#menu-1{ width:174px; background-position:0 0;}
a:hover#menu-1{background-position:0 -43px;}

a#menu-2{background-position:-174px 0; }
a:hover#menu-2{background-position:-174px -43px;}

a#menu-3 { background-position:-344px 0; }
a:hover#menu-3{background-position:-344px -43px;}

a#menu-4 { background-position:-514px 0; }
a:hover#menu-4{background-position:-514px -43px;}

a#menu-5 { width:183px; background-position:-684px 0; }
a:hover#menu-5{background-position:-684px -43px;}




/* NEW!! */
.new_whats{
	width:30px;
	height:15px;
	position:absolute;
	left:70px;
	top:-5px;
	z-index:100;
	background:url(../new_s.png);

}

.new_chara{
	width:30px;
	height:15px;
	position:absolute;
	left:244px;
	top:-5px;
	z-index:100;
	background:url(../new_s.png);

}

.new_hscene{
	width:30px;
	height:15px;
	position:absolute;
	left:414px;
	top:-5px;
	z-index:100;
	background:url(../new_s.png);
}


